help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs for OS9 and OSX


From: Stefan Monnier
Subject: Re: Emacs for OS9 and OSX
Date: Thu, 27 Jan 2005 10:57:10 -0500
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/21.3.50 (gnu/linux)

>> > (BTW: that version supports now up to 512 MB of memory.)
>> How's that?!

> Well, Emacs on Mac OS 9 as it is available on MacEmacs page crash if the mac
> has more than 256MB installed.

BTW, can't you build it with USE_LSB_TAG (so as to completely eliminate the
max-memory limit)?

> No problem. However if you might found some bugs, you could tell them to the
> emacs-devel list or better gnu.emacs.bug ?

gnu.emacs.bug would be wrong since it is specifically for problems that have
to do with released versions of Emacs (Emacs-21.3, but not Emacs-CVS).
See INSTALL.CVS for where to send bug reports etc...


        Stefan


reply via email to

[Prev in Thread] Current Thread [Next in Thread]